May 30, 2024
Apple Releases New Build of iOS 5.1.1 for GSM iPhone 4

Apple Releases New Build of iOS 5.1.1 for GSM iPhone 4

Posted May 26, 2012 at 12:42am by iClarified
Apple has released a new build of iOS 5.1.1 for the GSM iPhone 4, notes iH8Sn0w.

Was just about to push sn0wbreeze 2.9.4 and Apple pushes 5.1.1 (9B208) for the iPhone 4 (GSM) only. I wonder what changed...

same baseband.


it seemed rushed. They compiled it yesterday morning. Probably released it just to troll. :P


Of course, we would advise you not update to the new version for now and make sure you have your SHSH blobs saved.

Read More [via mateen]


Apple Releases New Build of iOS 5.1.1 for GSM iPhone 4


Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No
iClarified Icon
Notifications
Would you like to be notified when we post a new Apple news article or tutorial?
Yes
No
Comments (19)
You must login or register to add a comment...
Sami
Sami - June 11, 2012 at 8:09am
Hi, have an Iphone 4 on 4.10.01BB. Need to check if I officially update the phone to 5.1.1 through itunes. What baseband would I get?? or will it remain the same??
Peter
Peter - May 28, 2012 at 3:36pm
Make sure you click restore your device in iTunes, then do the JB.
Amr El-Samra
Amr El-Samra - May 28, 2012 at 10:58am
I just upgraded my iPhone 4 to iOS 5.1.1 9B208, and the weirdest thing happened after using Absinthe 2.0.2 which fails and the end of the JB process.. All the apps are working but I can't find cydia on my springboard.. Any advice?!!
Nick Desipris
Nick Desipris - May 27, 2012 at 6:50pm
I have the specific iPhone 4 GSM model for which apple release that new firmware silently. We had problems with appStore. Many iPhones like mine, at the time we upgrade to 5.1.1 we did had problems downloading apps from appStore. Freezing.. Never downloading the app. We did upgrade to that new last firmware and the problem solved. By the way, i just also Jaillbreak my device using absinthe ver. 2.0.2 and everything is working as expected. Nice work guys!!
Daniel Ashraf Gerges
Daniel Ashraf Gerges - May 26, 2012 at 3:13pm
Try restoring using the older build of iOS 5.1.1 for iPhone 4. If you get error 3194, the link below should help :- http://www.iphonestuffs4u.com/iphone-error-3194/ Best Wishes, have a nice day. Posted this twice in order to be visible.
gaala
gaala - May 26, 2012 at 12:17pm
he is ih8sn0w, who is kind of more clever than you in the JB matters and apple is trolling big time with this build:)
wezz69
wezz69 - May 26, 2012 at 1:15pm
maybe theyre testing which exploit is used for jailbreak, so by the sounds of it they found the exploit as the jailbreak isnt working
Sumit
Sumit - May 26, 2012 at 2:26am
Do we have unlock for iphone4 ios5.1 baseband 4.12.1??
JuergenWest
JuergenWest - May 27, 2012 at 4:00am
iPhone 4 with baseband 4.12.01 can be unlocked by contacting the phone's original carrier. Most carriers offer this, restrictions apply, contact original carrier or Apple for details.
dickhrtz
dickhrtz - May 26, 2012 at 1:47am
damn! I am still on 5.0.1 on my iPhone 4! ? I have been working all day I was excited to jailbreak my iPhone 4 tonight... Should I update it to 5.1.1? OR NOT
thomas
thomas - May 26, 2012 at 1:55am
just update to the older 5.1.1 by download the firmware on this website and hold shift + hit restore should work
snail
snail - May 26, 2012 at 2:25am
i'd say you'll wait.
snail
snail - May 26, 2012 at 3:01am
good news! download the 9B206 firmware here and your good to go! thanks to the community.
Daniel Ashraf Gerges
Daniel Ashraf Gerges - May 26, 2012 at 3:09pm
Try restoring using the older build of iOS 5.1.1 for iPhone 4. If you get error 3194, the link below should help :- http://www.iphonestuffs4u.com/iphone-error-3194/ Best Wishes, have a nice day.
JuergenWest
JuergenWest - May 27, 2012 at 4:03am
iPhone 4 with 5.0.1 is more desirable at the moment because there is wider jailbreak tweak support and it's the only iOS version Siri (Spire) is expected to work on. Save your shsh and apticket blobs for 5.1.1 and wait.
dickhrtz
dickhrtz - May 27, 2012 at 2:49pm
I tried to restore with 5.1.1.9B206 its says not compatible with my iPhone 4 even used tiny umbrella won't do it ..is there any fix for this?
joyz
joyz - May 28, 2012 at 9:18pm
Simple... Don't jailbreak ... Go n get droid if you want customization
snail
snail - May 26, 2012 at 1:37am
i just did update to 5.1.1 around 6:20 PM California time. I did try to jailbreak with absinthe 2.0.1 and its saying that my device is not supported. So maybe there's difference between the earlier 5.1.1 and the new one. So beware.
James
James - May 26, 2012 at 6:12am
you should update with the older 5.1.1 9B206 not the 208 one that was released today. Apple is signing the previous one so itunes will allow it no hassle. You just need to download it yourself (not let itunes download). ALSO it is very likely absinthe will say that as I'm sure it verifies the firmware by code number. Obviously it wouldn't have the new code number (9b208) listed. If the exploit is fully intact then it's a simple update by the jailbreakers and absinthe 2.0.2 would follow. But you should be fine if you go to the other 5.1.1
Recent. Read the latest Apple News.
RECENT
Tutorials. Help is here.
TUTORIALS
Where to Download macOS Monterey
Where to Download macOS Ventura
AppleTV Firmware Download Locations
Where To Download iPad Firmware Files From
Where To Download iPhone Firmware Files From
Deals. Save on Apple devices and accessories.
DEALS